<nav>
  <div class="text-center">
  <img src="./images/heraldico.png" class="rounded" alt="Heraldico">
</div>

</nav>

<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" href="publicHome">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="publicList">Lista de Libros</a>
        </li>
      </ul>
    </div>
  </div>
</nav>